@CHARSET "UTF-8";

html{
	font-size: 14px;
	font-family:  Arial, "新細明體", "PMingLiU","細明體", "MingLiU", "儷黑 Pro",	"LiHei Pro","文泉驛正黑", "WenQuanYi Zen Hei";
/* 	font-family: Cambria, Helvetica, Arial, "Helvetica Neue", cursive, */
/* 		"微软雅黑体", "Microsoft YaHei", "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", */
/* 		"LiHei Pro", "微軟正黑體", "Microsoft Jhenghei", "標楷體", "DFKai-sb",sans-serif; */
}
html,body{
	margin:0;
	padding:0;
	text-shadow: 0px 0px 1px transparent;
}
a {
    text-decoration: none;
    color:inherit;
    display: inline-block;
}

a:visited {
	color:inherit;
}

a img{
	border:none; /*For IE*/
	display: block;
	margin: auto;
}

:focus {outline:none;}
::-moz-focus-inner {border:0;}

img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.clear-both{
	clear:both;
}

.table{
	display:table;
	table-layout:fixed;
	border-collapse: separate;
	border-spacing: 0;
	width: 100%;
}

.table-row{
	display:table-row;
}

.table-cell{
	display:table-cell;
}

.strike{
	text-decoration:line-through;
}

.width-20{
	width:20%;
}

.width-25{
	width:25%;
}

.width-33{
	width:33.333333333333333%;
}

.width-50{
	width:50%
}

.width-100{
	width:100%;
}


.font-small{
	font-size:0.7rem;
	font-size:11px;
}

.price-align{
	text-align:right;
}

.qty-align{
	text-align:center;
}

.padding-left-1-rem{
 	padding-left: 1rem;
 }